{
    "deviceOrientation": "landscape",
    "showStatusBar": false,
    "networkTimeout": {
        "request": 10000,
        "connectSocket": 10000,
        "uploadFile": 10000,
        "downloadFile": 10000
    },
    "subPackages": [
        {
            "name": "firstRes",
            "root": "/firstRes/"
        },
        {
            "name": "uires",
            "root": "/UIScenes/"
        },
        {
            "name": "uiresatlas",
            "root": "/res/atlas/uires/"
        },
        {
            "name": "anires",
            "root": "/res/atlas/anires/"
        },
        {
            "name": "audio",
            "root": "/audio/"
        },
        {
            "name": "unity",
            "root": "/unity/"
        }
    ],
    "gamePlugins": {
        "layaPlugin": {
            "version": "2.6.0",
            "provider": "wx70d8aa25ec591f7a",
            "path": "laya-libs"
        }
    }
}